/* You can add global styles to this file, and also import other style files */
.navbar-light.bg-transparent {
    background-color: transparent !important;
  }
  
  .navbar-light .navbar-nav .nav-link {
    color: #ffffff; /* Change the color to your preference */
  }
  
  .navbar-light .navbar-brand {
    color: #ffffff; /* Change the color to your preference */
  }
  
  

  body {
    background-color: #111111; /* Black background color */
  }

  .section-header {
    position: relative;
  }

  .section-header::after {
    content: '';
    position: absolute;
    width: 90%;
    height: 1px;
    background-color: #ffffff;
    right: 0;
    bottom: 36px;
  }
  
